/*---------------------------------------------------------------------------*/
/*------------------------------MIDDLE-SECTION-------------------------------*/
/*---------------------------------------------------------------------------*/
.middle-section{
    text-align: center;
    padding: 20px 50px 15px 50px;
}

/*Permet de ne pas avoir un bouton qui dépasse de l'écran. La notion important surpasse les autres informations. */
#nounTraining, #nounTrainingAnswer, #nounTrainingTip, #verbsTraining, #verbsTrainingAnswer, #verbsTrainingTip{
    font-size: 1.1em;
    text-align: center;
    align-items: center;    
    color: #777;
    white-space: normal !important; 
}

/*Permet de ne pas avoir un bouton qui dépasse de l'écran. La notion important surpasse les autres informations. */
#declinaisonTraining, #declinaisonTrainingAnswer{
    font-size: 1em;
    text-align: center;
    align-items: center;
    color: #777;
    white-space: normal !important; 
    right: 10%;
}

#nounTraining, #verbsTraining, #declinaisonTraining{
    top: 20%;
}

#nounTrainingAnswer, #verbsTrainingAnswer, #declinaisonTrainingAnswer{
    margin: 15px;
}

/*---------------------------------------------------------------------------*/
/*------------------------------BOTTOM-SECTION-------------------------------*/
/*---------------------------------------------------------------------------*/
footer{
    position: absolute;
    left: 0;
    bottom: 0%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

#win-button, #heart-button, #lightbulb-button, #loose-button{
    padding: 0 8px 0 8px;
}

#entrainement{
    margin-bottom: 5%;
}

.progress {
    text-align: center;
    position: absolute;
    top: 80%;
    color: #f90;
    width: 85%;
    right: 7.5%;
}